langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
id: adminimal_theme_page_title
theme: adminimal_theme
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
